.ie7 #header h2 { 
	background: none; 
}

.ie7 #header ul li {
	float: left;	
}

.ie7 #header ul li a{
	line-height: auto;	
}

.ie7 .get_started .ui-autocomplete-input {
	display: none !important; 
}

.ie7 .get_started input.hidden-desktop {
	display: block !important;
	zoom: 1;
	height: 44px !important;
	line-height: 50px;
	overflow: hidden;
}

.ie7 .get_started .box_footer a {
	background-position: 95% 5px; 
}
.ie7 .company_logos {
	text-align: center;
}
.ie7 .company_logos li {
	display: inline; 
}

.ie7 .company_logos a {
	height: auto;
	width: auto;
	text-indent: 0 !important;
	background: none;
	display: inline !important;
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	margin-top: 0 !important;
	top: 0 !important;
	padding: 20px 20px 0 20px;
}

.ie7 #bbb div.bbb_logo {
	width: 325px;
	display: inline !important;
	position: relative;
	top: 20px;
}

.ie7 #bbb .bbb_logo img { 
	display: inline !important; 
}

.ie7 #bbb P {
	display: inline !important;
	font-size: 20px;
}

.ie7 #guideoptin .module_subhead { 
	background: none; 
}

.ie7 form.guide_form .text input {
	width: 92.7%;
	height: 39px;
	line-height: 39px;
}

.ie7 #guideoptin .arrow_1, #guideoptin .arrow_2 { 
	display: none; 
}

.ie #header .logo img {
	width: 180px;
}

.ie8 #search_top {
	text-align: center;	
	height: 1px;
	display: block;
}

.ie8 #search_top.open {
	height: 120px;
    max-height: 120px;	
}

.ie8 #search_top label {
	float: left;
	
	/*display: none;	*/
}

.ie8 #search_top .text {
	float: left;
	margin-top: 25px;
	
}

.ie8 #search_top form {
	padding-left: 100px;	
}

.ie8 #search_top .text input {
	line-height: 60px	
}

.ie8 #search_top .btn_submit {
	float: left;
	padding: 0px;
	width: 100px;
	margin-top: 35px;
}

.ie8 #landing_top {
	text-align: center;	
}

.ie8 #landing_top .start_form {
	background: #003163;	
}

.ie8 #header h2 {
	padding-left: 55px;
	background-position: 0px 11px;	
}

.ie8 .get_started form .text input {
	line-height: 50px;	
}

.ie8 .get_started .box_footer a {
	text-align:left;	
	background-position: 95% 5px;
}

.ie8 .get_started .box_footer span {
	float: left;	
}

.ie8 form.guide_form .text input {
	width: 290px;
	line-height: 46px;	
}	

.ie8 #landing_top #promo_strip .item_1 span, 
.ie8 #landing_top #promo_strip .item_2 span,
.ie8 #landing_top #promo_strip .item_3 span {
	background-size: 50px;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

.ie8 .company_logos a, 
.ie8.company_logos span,
.ie8 #guideoptin .arrow_1,
.ie8 #guideoptin .arrow_2,
.ie8 #footer .social a,
.ie8 .company_logos a, 
.ie8 .company_logos span {
	/*position: relative;*/
	z-index: 0px;
	background-size: cover;
	 -ms-behavior: url(/backgroundsize.min.htc);
}

.ie8 #header ul li a {
	display: block;
	z-index: 0px;
	position: relative;
	background-size: 16px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.ie8 #guideoptin .module_subhead {
	background-size: 100px;
	 -ms-behavior: url(/backgroundsize.min.htc);
}

.ie8 #box_resources li a, 
.ie8 #box_around li a,
.ie8 #rail_resources ul li {	
	
	display: block;
	z-index: 0px;
	position: relative;
	background-size: 26px;
	 -ms-behavior: url(/backgroundsize.min.htc);
}

.ie8 .box .more div span {	
	/*display: block;*/
	z-index: 0px;
	position: relative;
	background-size: 8px;
	 -ms-behavior: url(/backgroundsize.min.htc);
}

.ie8 #pdfslider .flex-direction-nav a, 
.ie8 .page_nav span, 
.ie8 #promo_slider .flex-direction-nav a{
	background-size: 15px;
	-ms-behavior: url(/backgroundsize.min.htc);	
}



.ie8 #ask_sally textarea {
	width: 190px;
	height: 60px;
}

.ie8 #ask_sally .ask_sally_textinput {
	width: 220px;
}	

.ie8 #local_search {
	width: 650px;	
}

.ie8 #local_search label {
	width: 250px;
}

.ie8 #local_search .text input {
	background: #003163;
	line-height: 32px;
}


.ie .get_started form .text span {
	background-size: 31px;
	 -ms-behavior: url(/backgroundsize.min.htc);
}
